Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# mif-backend

## Name

mif-backend -- Are we using the MIF backend?

## Synopsis

    mif-backend

## Description

This parameter exists so that `-V mif-backend` can be used on the command line to explicitly select the MIF backend.

## Source Code

    (define mif-backend
      ;; Are we using the MIF backend?
      #f)

Prev | Home | Next
tex-backend | Up | rtf-backend